/*
 * Droid Arabic Kufi (Arabic) http://www.google.com/webfonts/earlyaccess
 */

@font-face {
    font-family: 'Droid Arabic Kufi';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'), url(../fonts/DroidKufi-Regular.woff) format('woff'), url(../fonts/DroidKufi-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Droid Arabic Kufi';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/DroidKufi-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/DroidKufi-Bold.woff) format('woff'), url(../fonts/DroidKufi-Bold.ttf) format('truetype');
}

body {
    font-family: 'Droid Arabic Kufi';
    font-weight: normal;
    font-style: normal;
    font-size: 12px;
}

body {
    padding-top: 60px;
}

.btn {
    border-radius: 0;
    border: 0px;
    padding: 6px 17px;
}

.form-control {
    font-size: 11px;
    padding: 6px 4px;
    border-radius: 0px
}

.form-control-original {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 2.01;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.separate {
    font-size: 15px;
    border-left: 1px solid #ddd;
}

.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child>.btn,
.input-group-btn:first-child>.btn-group>.btn,
.input-group-btn:first-child>.dropdown-toggle,
.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child>.btn-group:not(:last-child)>.btn {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}

.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child>.btn,
.input-group-btn:last-child>.btn-group>.btn,
.input-group-btn:last-child>.dropdown-toggle,
.input-group-btn:first-child>.btn:not(:first-child),
.input-group-btn:first-child>.btn-group:not(:first-child)>.btn {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.input-group-addon:first-child {
    border: 0px;
}

.input-group-addon {
    border: 0px;
}

.navbar-nav>li>a {
    color: #fff;
    /*padding-top: 0px;*/
}


/* Home */

.date-and-fonts {
    line-height: 1;
    background-color: #f2f2f2;
    padding: 10px;
}

.date-and-fonts p {
    margin-top: 5px;
}

.breadcrumb-box {
    background-color: #054290;
    margin-bottom: 15px;
}

.breadcrumb {
    border-radius: 0;
    margin-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

.fonts a {
    color: #054290;
    margin-right: 10px;
}

.fonts a:hover {
    color: #101010
}


/* end Home */


/* menu */

#menu {
    background-color: #054290;
}

.dropdown-toggle:after {
    content: " ";
    left: 10px;
    position: absolute;
    top: 40%;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}

.nav-second .navbar-nav>li>a:hover,
.nav-second .navbar-nav>li.active a {
    background-color: #ffffff24 !important;
}

.nav-second>li>a:focus,
.nav-second>li>a:hover {
    text-decoration: none;
    background-color: #2a96ab;
}

.nav-second>li>a {
    color: white;
    border-left: 1px solid #2994a9;
    padding-left: 24px;
    /*margin-right: -1px;*/
}

@media screen and (min-width: 768px) {
    .js-navbar-collapse>.navbar-form {
        padding-left: 0px;
    }
    .js-navbar-collapse {
        padding: 0;
    }
}

.nav-second>li.active a {
    background-color: #080808;
}

.nav-second .open>a,
.nav-second .open>a:hover,
.nav-second .open>a:focus {
    border-color: transparent;
    background-color: #ffffff29;
    color: white;
}

.nav-second {
    /* font-size: 11px; */
}

@media screen and (min-width: 768px) {
    .navbar-collapse {
        padding-right: 0;
        padding-right: 0;
    }
}

@media screen and (max-width: 768px) {
    .news-image {
        width: 100%;
    }
    .news-content img {
        width: 100% !important;
    }
    body {
        padding-top: 10px;
    }
}

.nav-second .caret {
    /*color:#bbb;*/
    margin-right: 4px;
}

.navbar {
    /*border-bottom: 2px solid #eee;*/
    border-radius: 0px;
    margin-bottom: 0px;
}

.nav-second .dropdown-menu {
    padding: 0;
    box-shadow: none;
    border-radius: 0;
}

.nav-second .dropdown-menu>li>a {
    border-bottom: 1px solid #eee;
    clear: both;
    color: #333333;
    display: block;
    font-weight: normal;
    line-height: 1.42857;
    padding: 10px 20px;
    position: relative;
    white-space: nowrap;
    background-color: white;
}

.nav-second .dropdown-menu .open>a {
    background-color: #f2f2f2;
    color: #333333;
}

.nav-second .dropdown-menu>li>a:hover,
.nav-second .dropdown-menu>li>a:focus {
    background-color: #f2f2f2;
    color: #333333;
}

.nav-second .dropdown-submenu>.dropdown-menu {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #f7f7f7;
    margin-right: -1px;
    right: 100%;
    top: 0px;
    margin-top: 0px;
}

.nav-second .dropdown-submenu>a::after {
    border-bottom: 5px solid transparent;
    border-right: 5px solid #aaa;
    border-top: 5px solid transparent;
    content: " ";
    left: 10px;
    position: absolute;
    top: 40%;
}

.nav-second .navbar-nav>li .dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    margin-top: 0;
}

.nav-second .dropdown-submenu.pull-left {
    float: none;
}

.nav-second .dropdown-submenu.pull-left>.dropdown-menu {
    right: -100%;
    margin-right: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

#menu .navbar-header .navbar-toggle {
    border-color: #2a96ab;
}

#menu .navbar-header .navbar-toggle .icon-bar {
    background: white;
}

#menu .navbar-header .navbar-toggle:focus,
#menu .navbar-header .navbar-toggle:hover {
    background: #2a96ab;
}

.navbar-toggle {
    margin-top: 0;
    margin-bottom: 0;
}


/* end menu */


/*start slider*/

#ads {
    margin-top: 15px;
    margin-bottom: 15px;
}

.slide .carousel-control {
    background: 0;
}

.main-slider {
    margin-left: -20px !important;
    margin-right: -20px !important;
    margin-top: 0 !important;
}

.main-slider .owl-nav {
    position: absolute;
    top: 33%;
    width: 100%;
}

.main-slider .owl-nav .owl-prev {
    position: absolute;
    right: 3px;
}

.main-slider .owl-nav .owl-next {
    position: absolute;
    left: 3px;
    background: rgba(44, 163, 186, 0.65);
    font-size: 15px;
    padding: 10px;
}

.slider-nav {
    background: #054290;
    font-size: 15px;
    padding: 10px;
    padding-top: 1px;
    padding-bottom: 1px;
    border-radius: 4px;
    color: #fff;
}

.slider-badge {
    background: #054290;
    color: white;
    padding: 16px;
    position: absolute;
    bottom: 5%;
    font-size: 1.3em;
}

@media screen and (max-width: 768px) {
    .slider-badge {
        position: initial;
        width: 100%;
        text-align: center;
    }
}

#small-slider .item {
    height: 125px;
    overflow: hidden;
}


/*end slider*/

.qu-container {
    padding-left: 10px;
    padding-right: 10px;
}


/*box content */


/*used for calendar, news and services catalog*/

.box {
    margin-bottom: 15px;
    padding-right: 10px;
    padding-left: 10px;
}

.box-header {
    padding-bottom: 34px;
    padding-top: 40px;
}

.box-header span {
    font-size: 18px;
}

.box-content {
    margin: 0px 0px;
    background: #054290;
    padding: 10px;
}

.box-small {
    min-height: 292px;
}


/*end box content*/


/* start calendar */

#calendar {
    -moz-user-select: none;
    color: #333333;
    /*font-family: Arial,sans-serif;*/
    font-size: 1.1em;
    direction: rtl;
    /* background-color: #054290; */
}


/*end of new stuff  */

#calendar .navigation {
    background-color: #054290ad;
    /*border: 1px solid #E3A1A1;*/
    /*border-radius: 6px 6px 6px 6px;*/
    color: #FFFFFF;
    padding: 4px;
    position: relative;
    border-bottom: 1px #054290ad solid;
}

#calendar .navigation .title {
    background: none repeat scroll 0 0 transparent;
    border-color: rgba(0, 0, 0, 0);
    color: inherit;
    line-height: 1.8em;
    margin: 0 2.3em;
    text-align: center;
}

#calendar .navigation .prev,
#calendar .navigation .next {
    text-decoration: none;
    color: #FFFFFF;
    height: 24px;
    opacity: 0.9;
    position: absolute;
    top: 4px;
    width: 24px;
    cursor: pointer;
}

#calendar .navigation .prev {
    background-position: 0 0;
    right: 4px;
}

#calendar .navigation .next {
    background-position: -24px 0;
    left: 4px;
}

#calendar .navigation .prev:hover,
#calendar .navigation .next:hover {
    opacity: 1;
}

#calendar table {
    border-collapse: collapse;
    font-size: 0.9em;
    table-layout: fixed;
    width: 100%;
}

#calendar table th {
    border: 0 none;
    font-weight: bold;
    padding: 0.7em 0.3em;
    text-align: center;
}

#calendar table td {
    border: 0 none;
    padding: 1px;
}

#calendar table td a {
    /* background-color: #f3f3f3; */
    /*border: 1px solid #D8DCDF;*/
    color: #004276;
    display: block;
    font-weight: normal;
    opacity: 0.7;
    padding-top: 2.2em;
    padding-right: 0.2em;
    padding-bottom: 1.2em;
    padding-left: 0.2em;
    text-align: right;
    text-decoration: none;
    position: relative;
    border: 1px solid #ddd;
}

#calendar table td a:hover {
    background-color: #e2e2e2;
    color: #111111;
}

#calendar table td.current a {
    font-weight: bold;
    opacity: 1;
}

#calendar table td.today a {
    background-color: #e2e2e2;
    /* border-bottom: 3px solid #37a3ba; */
    border: 4px solid #8fabab;
    color: #444444;
    font-weight: bold;
    opacity: 1;
}

#calendar span.gre {
    text-align: left;
    direction: ltr;
    color: #5d5d5d;
    float: left;
    position: absolute;
    bottom: 2px;
    left: 3px;
}

#calendar span.hre {
    text-align: left;
    direction: ltr;
    color: #5d5d5d;
    float: left;
    position: absolute;
    top: 2px;
    right: 3px;
}

#calendar span.circle {
    background-color: red;
    width: 8px;
    height: 8px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: block;
    position: absolute;
    bottom: 2px;
    right: 2px;
}

#calendar span.meeting {
    background-color: #01ace2;
    width: 8px;
    height: 8px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: block;
    position: absolute;
    right: 2px;
    margin-top: 5px;
}

#calendar span.party {
    background-color: #88c135;
    width: 8px;
    height: 8px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: block;
    position: absolute;
    right: 2px;
    margin-top: 5px;
}

#calendar span.other {
    background-color: #ff9201;
    width: 8px;
    height: 8px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: block;
    position: absolute;
    right: 2px;
    margin-top: 5px;
}

#calendar table .weekday {
    color: white;
    background-color: #054290ad;
    font-size: 10px;
    font-weight: normal;
}

#calendar .popover-content {
    padding: -22px;
}

#calendar table td .popover-content a {
    border: none !important;
    border-bottom: 0px !important;
    background-color: white !important;
}

#calendar table td .popover-content a:hover {
    background-color: #e2e2e2 !important;
}

#calendar .popover-content hr {
    margin: 0px;
}

.calendar-footer {
    margin-bottom: 10px;
    margin-top: 2px;
}

.calendar-footer .btn {
    background-color: #2785B6;
    color: white;
}

.events-img-div img {
    width: 64px !important;
    height: 64px !important;
    border-radius: 50px;
    border: 1px solid #ddd;
}


/* end calendar */


/* start news content */

.news-item {
    color: black;
    display: block;
    padding: 5px 0px;
}

.news-item:hover {}

.news-item:visited {
    color: black;
}

.news-item:last-child {
    border-bottom: 0px;
}

.news-item img {
    width: 100%;
    height: 125px;
}

.news-item .img-div {
    padding: 0px;
}

.news-content>div.col-xs-12 {
    padding-left: 0px;
}


/*.news-item img {*/


/*width: 70px;*/


/*height: 70px;*/


/*}*/

.news-item p {
    margin: 0px;
}

.news-item small {
    font-size: 9px;
}

.news-item .title {
    font-weight: bold;
    font-size: 14px;
}

.news-item small {
    color: #7F7F7F;
}

#news-slider .carousel-caption {
    background-color: rgba(34, 34, 34, 0.75);
    font-size: 15px;
}

.news-box {
    margin-bottom: 15px;
}

.twitter-box {
    height: 450px;
    overflow: scroll;
    overflow-x: hidden;
    width: 100%;
}


/* end news content */


/*start service catalog*/

#service-catalog {
    padding-bottom: 0px;
}

#service-catalog .btn-service-catagory {
    border-radius: 0;
    background-color: #054290;
    padding: 15px;
    text-align: right;
    line-height: 1;
    color: white;
    border: 0;
    height: unset;
    font-size: 15px;
}

#service-catalog .clicked {
    background-color: #2d60a2 !important;
    color: white !important;
}

#service-catalog .services {
    background-color: #eaeaea;
    padding-top: 8px;
    padding-bottom: 9px;
    padding-left: 4px;
    padding-right: 4px;
}

#service-catalog .service-box {
    border-right: 5px solid #054290;
    margin-top: 3px;
}

#service-catalog .btn-service {
    text-align: right;
    border-radius: 0;
    background-color: #f8f8f8;
    color: black;
    padding: 12px;
    line-height: 1;
    border: 0;
    height: unset;
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
}

#service-catalog ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#service-catalog ul li {
    border-bottom: 1px solid #eaeaea;
}

#service-catalog .fa-btn {
    margin-left: 5px;
}


/*end service catalog*/


/* start footer */

#footer {
    color: #fff;
}

.links {
    background-color: #222;
    padding: 20px 10px;
}

.social-links>a {
    padding: 0 10px;
}

.copyright {
    padding: 20px;
    background-color: #054290;
}

.zero-padding {
    padding: 0;
}

.color-black {
    height: 3px;
    border-top: 0;
    background: #000;
}

.social-links>a,
.light-gray {
    color: #9d9d9d;
}

.social-links>a:hover {
    color: #054290;
    text-decoration: none;
}

.resize-none {
    resize: none;
}

.padding-10px {
    padding: 0 10px;
}

.vote-title {
    font-size: 18px;
}

.vote-button {
    position: absolute;
    left: 80px;
    bottom: 10px;
}

.vote-button-result {
    position: absolute;
    left: 15px;
    bottom: 10px;
}


/* end footer */

.progress {
    border-radius: 0px;
    margin-bottom: 11px;
}


/* start header */

.logo {
    font-family: Helvetica, Arial, sans-serif;
    margin-bottom: 7px;
}

.en-logo {
    font-size: 90px;
    line-height: 100px;
}

.website-title {
    font-size: 16px;
    font-weight: bold;
    font-family: 'Droid Arabic Kufi';
}


/* end header */


/* show news */

.news-dates {
    margin-top: 20px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #666;
    margin-bottom: -15px
}

.news-controls a {
    margin-left: 8px;
    text-decoration: none !important;
    color: #054290;
    cursor: pointer;
    font-size: 17px;
}

.news-controls a:hover {
    color: #101010;
}

.news-controls {
    margin-top: 0px;
    margin-bottom: -20px;
    font-size: 16px;
}

.news-content {
    /*margin-right: 10px;*/
    /*margin-left: 10px;*/
}

.news-title {
    background-color: whitesmoke;
    padding: 15px;
    border-right: 5px solid #054290;
}

#the-news .fonts {
    padding: 5px;
    padding-right: 10px;
}

.font-original {
    font-size: 12px;
}

.font-big {
    font-size: 17px;
}

.font-very-big {
    font-size: 20px;
}

.share-btn {
    font-size: 16px;
    color: #054290;
}

.share-btn:after {
    content: unset;
}


/* end news show */

@media print {
    a[href]:after {
        content: none !important;
    }
}


/*To use clear make a div not have a float attribute*/

.clear:after {
    content: '';
    display: block;
    clear: both;
}


/* start links */

.links>ul {
    list-style: none;
}

.links>ul>li>a {
    color: #9d9d9d;
    text-decoration: none;
}

.links>ul>li>a:hover {
    color: #fff;
}


/* end links */

.news-list {
    background-color: #f2f2f2;
    padding: 10px;
}

.news-div {
    margin-top: 15px;
}

.carousel-indicators {
    padding-right: 0;
}

.home-page-first-news {
    padding-left: 10px;
    min-height: 454px;
    box-shadow: 0 0 6px -3px black;
    margin-left: 2px;
    padding-right: 10px;
}


/*start links*/

#links {
    padding-bottom: 0px;
}

#links .btn-links {
    border-radius: 0;
    background-color: #054290;
    padding: 15px;
    text-align: right;
    line-height: 1;
    color: white;
    border: 0;
    height: unset;
    font-size: 15px;
}

#links .clicked {
    background-color: #224f7d !important;
    color: white !important;
}

#links ul li {
    border-bottom: 1px solid #eaeaea;
    margin-right: -10px;
    margin-left: -10px;
}

#links .links {
    background-color: #eaeaea;
    padding-top: 8px;
    padding-bottom: 9px;
    padding-left: 4px;
    padding-right: 4px;
}

#links .service-box {
    border-right: 5px solid #1d3977db;
    margin-top: 3px;
}

#links .btn-service {
    text-align: right;
    border-radius: 0;
    background-color: #f8f8f8;
    color: black;
    padding: 12px;
    line-height: 1;
    border: 0;
    height: unset;
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
}

#links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#links ul li {
    border-bottom: 1px solid #eaeaea;
    margin-right: -10px;
    margin-left: -10px;
}

#links .fa-btn {
    margin-left: 5px;
}


/*end links*/


/*start GPA*/

.gpa-container {
    margin-top: 10px;
    margin-bottom: 15px;
    font-size: 15px;
    background-color: #f2f2f2;
    padding: 30px;
}

.gpa-box {
    border: solid 1px red;
}

.gpa-section {
    margin-top: -15px;
    margin-right: 20px;
    background-color: #f2f2f2;
}

.fieldset {
    border: 1px solid #ddd;
    margin-top: 1em;
    padding: 0 20px 20px 20px;
    min-height: 160px;
}

.fieldset h4 {
    text-align: center;
}

.fieldset h4 span {
    display: inline;
    background: #f2f2f2;
    position: relative;
    padding: 0 10px;
    top: -1.0em;
}

.download {
    color: #00a2b2;
}

.download:hover {
    color: #101010;
}


/* Services List  */

#services-list .item {
    font-size: 20px;
    text-align: center;
    height: 78px;
    width: 272.5px;
    padding: 10px;
}

#services-list .item a {
    color: white;
}

#services-list .service-title {
    font-size: 14px;
    /*margin-top: 4px;*/
}

#services-list .item a:hover,
#services-list .item a:focus {
    text-decoration: none;
}

#services-list .owl-stage-outer {
    max-height: 80px
}


/* End of Services List  */


/* Banner Ads  */

#banner-ads-div>.owl-stage-outer .owl-item .item a:hover,
#banner-ads-div>.owl-stage-outer .owl-item .item a:focus {
    text-decoration: none;
}

#banner-ads-div {
    margin-top: 24px;
}

#banner-ads-div .owl-dots {
    position: absolute;
    bottom: 10px;
    width: 100%;
}

.banner-content {
    color: white;
    text-align: center;
    line-height: 2;
    padding: 30px;
}

.banner-title {
    font-size: 35px;
    padding-bottom: 10px;
}

.banner-text {
    font-size: 14px;
}

.banner-footer {
    color: white;
    text-align: center;
    position: absolute;
    right: 46%;
    bottom: 50px;
    font-size: 14px;
}


/* End of Banner Ads  */

#bs-example-navbar-collapse-1 {
    background-color: #054290a8;
    box-shadow: 0 0 10px -5px #0c0c0c;
}

.navbar-nav {
    /*width: 100%;*/
    /*text-align: center;*/
}


/*@media screen and (min-width: 768px) {*/


/*.navbar-nav li {*/


/*float: none;*/


/*display: inline-block;*/


/*}*/


/*}*/

.menu-social-links {
    padding: 10px 10px 0px 10px;
}

.menu-social-links>a {
    padding: 0 8px;
    color: white;
    font-size: 25px;
}

.menu-social-links>a:hover {
    text-decoration: none;
}

.main-news:hover {
    text-decoration: none;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: -1px;
}

.search-top-btn {
    background: #e8e8e8;
    position: absolute;
    left: 0px;
    z-index: 4;
    padding: 4px;
    padding-left: 10px;
    padding-right: 10px;
    color: #2f2f2f;
}

#date {
    padding: 10px;
}

.newspaper-widget {
    margin-top: 24px;
}

.youtube-widget {
    margin-top: 20px;
    margin-bottom: 20px;
}

.qu-main-logo {
    margin-top: 5px;
}

.padding-rm {
    padding: 0px;
}

#reset-alert {
    font-size: small;
    color: #555;
    background-color: #054290;
    border-color: #e2e2e2;
}

.no-spinners::-webkit-outer-spin-button,
.no-spinners::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.list-group-item-faq:hover {
    background-color: #054290 !important;
    color: #030809 !important;
}

.list-group-item-faq:focus {
    background-color: #054290 !important;
    color: #fff !important;
}

.list-group-item-faq-active {
    background-color: #054290 !important;
    color: #fff !important;
}

.list-group-item-faq-active:hover {
    background-color: #054290 !important;
    color: #fff !important;
}

.faq-search-btn {
    background-color: #054290;
    color: #fff;
    margin: 0px 5px 0px 5px;
    border-radius: 10px;
    padding: 0px 25px 0px 25px;
}

.qu-paper-widget {
    margin-top: 38px;
    text-align: center;
}

.paper-left-button {
    width: 41.5%;
    margin-left: 30px;
    padding: 22px;
}

.paper-right-button {
    width: 41.5%;
    padding: 22px;
}

#content {
    padding-top: 0 !important;
    background-color: white;
    padding: 5px 20px 50px 20px;
    padding-top: 5px;
    box-shadow: 0 0 10px -5px #0c0c0c;
}

.nav>li>a:focus,
.nav>li>a:hover {
    text-decoration: none;
    background-color: #ffffff59;
}

.pull-left {
    margin-left: 20px;
}

.pull-right {
    margin-left: 20px;
}

.dropdown-toggle::after {
    border: none !important;
}

.dropdown-menu {
    right: 5px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175) !important;
    border: none;
}

#bs-example-navbar-collapse-1 {
    box-shadow: 0 0 10px -5px #0c0c0c;
}

body {
    background-image: url("http://m.anapec.org/mobile/img/background.png");
}

.qu-main-logo {
    margin-right: 20px;
}

#main-services-button {
    margin-left: 0;
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    background-color: #eeeeee4a;
    border-color: #337ab7;
}